How to install libmumps-ptscotch-4.10.0 on Debian 9 (Stretch)